html{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
}

body{
	margin:0px;
	padding:0px;
	background-color:#ffffff; 
}

.topbar,.edit_topbar{
	height:80px;
	background-image:url(../images/TopBar.jpg);
	background-repeat:repeat-x;
	margin:0 auto;
	width:910px;
}

.title_holder{
	background-color:rgba(77,88,94,0.8);
	height:100px;
	padding:15px;
}
.title_welcome{
	float:left; 
	position:relative; 
	font-size:260%;
	color:white;
	width:200px;
	margin:10px 0 0 0;
  font-family:Open Sans,'Open Sans',Cabin,'Cabin',MyriadPro-Regular,'Myriad Pro Regular',MyriadPro,'Myriad Pro',Helvetica,Arial, sans-serif;
	line-height:90%
}
.title{
	border-bottom:#f3eee2 1px dotted;
	color:#aa9d71;
}

.title p{
	font-size:200%;
	margin:5px 0px;
}

.mainbody{
	width:910px;
	height:525px;
	margin:0 auto;
	background-image:url(../images/10046dtp.jpg); 
}

.mainbody_left{
	float:right;	
	position:relative;
}

.mainbody_div{
	background-position:top left; 
	background-repeat:no-repeat; 
	/* background-image:url(../images/BackgroundLogin.gif); */
	float:left; 
	position:relative; 
	width:362px; 
	height:415px; 
	padding-top:380px;
}

.mainbody_holder{
	float:right; 
	position:relative; 
	width:270px;
	text-align:right;
	color:#fff;
}

.mainbody_div_2{
	float:right;
	position:relative; 
	width:250px;
}

.intro{
	font-weight:bold;
}

.top_left{
	float:left; 
	background-position:top left; 
	background-repeat:no-repeat;
}

.top_right{
	float:right; 
	background-position:top right;
}

.bottom_left{
	float:left; 
	background-position:bottom left;
	
}

.bottom_right{
	float:right; 
	background-position:bottom right;
}

.sign_in_TL{
	background-image:url(../images/RoundCornerTL.gif); 
	margin-bottom:10px;
}

.sign_in_TR{
	background-image:url(../images/RoundCornerTR.gif); 
}

.sign_in_BL{
	background-image:url(../images/RoundCornerBL.gif); 
}

.sign_in_BR{
	background-image:url(../images/RoundCornerBR.gif); 
}

.m_b_d_2_child{
	background-repeat:no-repeat; 
	width:100%; 
	height:100%;
}

.bottom_right p{
	padding:5px 0 0 10px; 
	color:#645f4f; 
	font-weight:bold;
}

.bottom_right div{
 	
	float:left; 
	padding-right:20px;
	
}

.bottom_right div form{
	float:right;
}

.bottom_right div form p{
	float:left; 
	margin:0px;
	font-weight:normal;
	color:#000; 
	padding:10px 1px 1px 10px;
}

.border{
	
	height:1px; 
	width:98%; 
	float:left; 
	position:relative; 
	border-bottom:#cccccc 1px solid; 
	line-height:1px; 
	margin:12px 10px 0 10px;
	overflow:hidden
	
}

.copyright{
	width:100%;
	text-align:left;
	color:#645f4f;
	margin:10px;
	width:100%;
	float:left;
	position:relative;
	font-size:85%;
}

.news{
	background-color:#f9f7f2; 
	float:left; 
	margin:10px 0 20px 0;
	width:250px;
}

.news_title{
	padding:10px 0 10px 10px;
	color:#f86718; 
	margin:0px;
	font-size:150%;	
}

.news_story{
	padding:0 0 10px 10px; 
	margin:0px; 
	font-size:85%;	
	color:#000000; 
}

.news_story a{
	font-weight:normal;
	color:#000;
}


.highlightbox .news_title{
	padding:10px 0 10px 10px;
	color:#fff; 
	margin:0px;
	font-size:150%;	
}

.highlightbox .news_story{
	padding:0 0 10px 10px; 
	margin:0px; 
	font-size:85%;	
	color:#fff; 
}

.highlightbox .news_story a{
	font-weight:normal;
	color:#fff;
}

.tutorials{
	background-color:#f9f7f2;
    background: RGBa(240,240,240, 0.5);
	float:left; 
	width:260px;
	height:395px;
}

.tutorials a{
    color: #f86718;
}

.tutorials_title{
	padding:10px 0 10px 10px;
	font-weight:bold; 
	color:#645f4f; 
	margin:0px;
}

.tutorials_story{
	padding:0 0 10px 10px; 
	margin:0px; 
	color:#000000; 
}

.tutorials_story a{
	font-weight:normal;
	color:#000;
}

.general{
	font-weight:normal;
	padding:0 10px 5px 10px;
	margin:0px;
	font-size:85%;
}

.general_t{
	font-weight:normal;
	background-color:#4d585e; 
	color:#d2e4e8;
	padding:5px 10px 5px 10px;
	margin:0px;
	margin-bottom:5px;
	font-size:85%;
}

/* 2nd page css code */

.pagecontainer{
	margin:0 auto; 
	width:910px;
	background-color:#ededed;
}

.bottompart{
	margin:0 auto; 
	width:910px;
}

.userbar{
	margin:0 auto; 
	width:910px;
	padding-top:10px;
	padding-bottom:5px;
	background-color:#ededed; 
}

.file_mgt_area{
	float:left; 
	width:572px; 
	position:relative; 
	margin:0 10px 0 10px;
	padding:10px;
	background-color:#fff; 
	border-radius:5px;
	border:#ccc 1px solid; 
}

.file_mgt_area_top{
	width:573px; 
	float:left; 
	position:relative; 
	background:#4d585e;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}

.heading{
	color:#ffffff; 
	padding:0px; 
	margin:5px;
	margin-bottom:10px;
}

.file_mgt_area_middle{
	float:left; 
	position:relative; 
	width:98%; 
	border:1px #f3eee2 solid; 
	background-color:#fff; 
	margin:0px; 
	padding:5px;
}

.file_mgt_area_middle_button img, .file_mgt_area_middle_button button {
	margin:4px;
}

.file_mgt_area_buttons{
	margin:10px;
	height:25px;
}

.file_mgt_area_middle_button_left{
	float:left; 
	position:relative; 
	padding-right:10px;
	border-right:#b6b3a8 1px solid; 
	margin-right:10px;
}

.file_mgt_area_middle_button_right{
	float:left;
	position:relative;
}

div#file_area div p{
	font-weight:bold; 
	font-size:85%; 
	margin:0px;
}

.file_mgt_area_bottom{
	width:573px; 
	float:left; 
	position:relative;
	background:#4d585e;
	height:40px;	
	color:#ffffff;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	padding:0;
}

.demo{
	margin:0px; 
	color:#000; 
	margin:0px; 
	padding:0px 10px 10px 10px; 
	font-size:85%;
}

.demo a{
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

.help{
	float:left; 
	width:100%;  
	margin-left:10px;
	height:150px;
	min-height:150px;
	overflow:visible;
}

.highlightbox {
	background:#4d585e;
	margin-right:10px;
	height:150px;
	border-radius:3px;
}

.new_template_area{
	width:270px; 
	margin:0px;
	margin-right:10px;
	background-color:#86999d; 
	float:right; 
	position:relative; 
	color:#000000;
	padding:5px;
	border-radius:3px;
}

.new_template_mod{
	background-color:#4d585e; 
	margin-bottom:0px;
}

.new_template_area_middle{
	float:left; 
	position:relative; 
	background-color:#fff; 	
	padding:1px;
}

.new_template_area_middle_scroll{
	float:left; 
	position:relative; 
	width:100%; 
	overflow:scroll;
	overflow-x:hidden;
	height:372px;
}

.template{
	float:left;
	position:relative;
	padding:0px;
	border-bottom:1px #758389 dotted; 
	margin:5px 0 10px 10px; 
	padding-bottom:10px;
}

.template_icon{
	float:left; 
	position:relative; 
	width:14px; 
	height:20px; 
	background-repeat:no-repeat; 
	background-position:top;
	margin:5px 5px 0 0;
}

.template_icon.nottingham,
.template_icon.multipersp,
.template_icon.mediainteractions {
	background-image:url(../images/Icon_Page_nottingham.gif);
}

.template_icon.rss {
	background-image:url(../images/Icon_Page_rss.gif); 
}

.template_icon.site {
	background-image:url(../images/Icon_Page_site.gif); 
}

.template_desc{
	float:left; 
	position:relative; 
	font-size:85%; 
	width:220px; 
	margin-top:5px
}

.template_name{
	margin:0px;
	font-weight:bold;
	width:200px;
}

.template_desc_p{
	margin:3px 0 13px 0;
}

.template_desc a{
	padding:10px 0 0 0;
	color:#000000;
	font-weight:bold;
}

.template_border{
	margin:5px auto; 
	width:290px; 
	background-color:#b6b3a8; 
	height:1px; 
	overflow:hidden
}

.template_name{
	font-weight:bold;
}

.new_template_area_middle_scroll p a{
	color:#000;
	font-weight:bold;
}

.rename{
	float:left;
	position:relative;
	padding:5px 0 0 20px; 
	margin:0px; 
	overflow:hidden;
	display:none;
	clear:left;
	width:100%;
}

.rename span{
	margin:5px 0 0 0; 
	padding:0px; 
	font-size:85%;
}

.rename form{
	margin:5px 0 0 0; 
	padding:0px;
}

.rename input{
	width:130px;
}

.form_button_pad{
	margin:5px 0 0 0; 
	padding:0px
}

div#file_area{
	height:300px; 
	overflow:scroll; 
	float:left; 
	position:relative; 
	width:100%;
	background-color:#fff;
}

.folder{
	float:left;
	position:relative;
	height:25px; 
	width:95%; 
	padding-left:5px; 
	z-index:0;	
}

.file{
	float:left; 
	position:relative; 
	height:25px; 
	width:95%; 
	padding-left:20px;
	z-index:1;
}

.folder_content{
	display:none;
	padding-left:15px;
}

div#folder_workspace, div#recyclebin{
	margin:0px;
}

.workspace{
	display:block;
}

.error {
    color: red;
    font-weight:bold;
    display: inline;
}

.info {
    color: blue;
    font-weight:bold;
    display: inline;
}

.ok  {
    color: green;
    font-weight:bold;
    display: inline;
}

#language-selector {
	background-color:#f86718;	
	color:#fff;
	border-radius:4px;
	border:#fff 1px solid; 
	padding:2px;
	margin:0;
}

.xerte_button_c {
	background-color:#f86718;	
	color:#fff;
	border-radius:4px;
	border:#fff 1px solid; 
	padding:2px;
	width:70px;
}

.xerte_input_box {
	width:140px;
	border-radius:3px;
	border-style:none;
	padding:3px;
}